$kind: http-request
name: Post Save Item
url: "{{sahara_local}}inventories/items/create"
method: POST
headers:
  - key: username
    value: textugapp
    disabled: true
  - key: apiKey
    value: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
    disabled: true
  - key: Accept
    value: application/json
    disabled: true
  - key: Content-Type
    value: multipart/form-data
    disabled: true
body:
  type: formdata
  content:
    - type: text
      key: item_category_id
      value: 6e887dae-cc6d-4a45-9c97-578bb2b7c439
      disabled: false
    - type: text
      key: unit_of_measure_id
      value: 6fffe733-6d30-4c7f-8d9c-3157392fdb78
      disabled: false
    - type: text
      key: currency_id
      value: 91285af7-a05b-404f-a3a5-e7027b167fab
      disabled: true
    - type: text
      key: name
      value: Raw Material
      disabled: false
    - type: text
      key: chart_of_account_id
      value: "7"
      disabled: false
    - type: text
      key: item_type
      value: physical
      disabled: false
    - type: text
      key: cost_price
      value: "50"
      disabled: false
    - type: text
      key: selling_price
      value: "60"
      disabled: false
    - type: text
      key: vat
      value: "18"
      disabled: false
    - type: text
      key: reference
      value: IT$
      disabled: false
    - type: text
      key: barcode
      value: skja
      disabled: false
    - type: text
      key: stock_alert_level
      value: "10"
      disabled: false
    - type: text
      key: sku_unit
      value: "10"
      disabled: false
    - type: text
      key: has_expiry
      value: "1"
      disabled: false
    - type: text
      key: shell_life
      value: "1"
      disabled: false
    - type: text
      key: description
      value: A shoe is an item of footwear intended to protect and comfort the human
        foot. Though the human foot can adapt to varied terrains and climate
        conditions, it is vulnerable, and shoes provide protection. Form was
        originally tied to function, but over time, shoes also became fash
      disabled: false
    - type: text
      key: tax_class
      value: reduced
      disabled: false
    - type: text
      key: variants
      value: '
        [{"sku":"ff","price":"5000","stock":"60","attributes":[{"attribute_id":1,"value_id":1}]}]'
      disabled: true
    - type: file
      key: item_images[]
      src: []
      disabled: false
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
